/*----- FEATURE BOX - Open -----*/
:root {
  --apb-fb-title-font-family: "Kumbh Sans", sans-serif;
  --apb-fb-border-radius: 6px;
}
/*-- GENERAL - Open --*/
#apb-wrapper .paragraph--type--apb-pb-feature-box .views-row {
  margin-bottom: 1.25rem;
  padding: 0 !important;
  position: relative;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .views-row .title {
  color: #222;
  font-family: var(--apb-fb-title-font-family);
  font-size: 1.25rem;
  font-weight: 650;
  line-height: 140%;
  margin: 1rem 0 0.75rem 0;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-fb-container {
  z-index: 2;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-fb-container-clone {
  display: none;
  opacity: 0;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .views-row:hover {
  z-index: 10;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-fb-body p {
  margin-bottom: 1rem;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-fb-image-wrapper {
  background-color: #eee;
  overflow: hidden;
  position: relative;
  width: 100% !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-fb-background-image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-fb-portrait .apb-fb-background-image {
  background-position-y: 0;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-fb-image {
  display: none;
  width: 100%;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-fb-button a {
  border-radius: var(--apb-fb-border-radius);
  border-style: solid;
  border-width: 1px;
  display: inline-block;
  font-size: 1rem;
  padding: 6px 12px 8px 12px;
  text-decoration: none !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-fb-button a:hover {
  text-decoration: none !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .views-field-field-apb-pi-fb-link,
#apb-wrapper .paragraph--type--apb-pb-feature-box .views-field-field-apb-pi-fb-link a {
  display: block;
  font-size: 0;
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-fb-no-image .apb-fb-container,
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-fb-button a,
#apb-wrapper .paragraph--type--apb-pb-feature-box .views-row .title {
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .views-row .title {
  font-family: var(--apb-fb-title-font-family);
  font-weight: 650;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-fb-background-image {
  -webkit-transition: all 500ms ease-out;
  -moz-transition: all 500ms ease-out;
  -ms-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
}
/*-- GENERAL - Close --*/

/*-- TYPE 1 - Open --*/
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .views-row {
  border-radius: var(--apb-fb-border-radius);
  overflow: hidden;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .apb-fb-image-wrapper {
  background: none !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .views-row.apb-fb-no-image {
  overflow: visible;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .views-row .apb-fb-background-image {
  border-radius: var(--apb-fb-border-radius);
  background-position: top center;
  height: calc(100% - 64px);

  -webkit-transition: height 550ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -moz-transition: height 550ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -o-transition: height 550ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: height 550ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .views-row.apb-fb--enter .apb-fb-background-image {
  height: 110%;
}

#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .views-row .apb-fb-title {
  color: #000000;
  margin: 0 0 0.75rem 0;
  transition: color 0.3s ease-in-out;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .views-row.apb-fb--enter .apb-fb-title {
  color: #ffffff !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .views-row .apb-fb-content {
  color: #000000;
  opacity: 0;
  transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .views-row.apb-fb--enter .apb-fb-content {
  color: #ffffff !important;
  opacity: 1;
}

#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .views-row .apb-fb-container {
  backdrop-filter: blur(12px);
  background: rgba(241, 245, 249, 0.96);
  border-radius: var(--apb-fb-border-radius);
  bottom: 0;
  left: 0.75rem;
  overflow: hidden;
  padding: 1.5rem 1.5rem 0.75rem 1.5rem;
  position: absolute;
  width: calc(100% - 1.5rem);
  -webkit-transition: bottom 200ms cubic-bezier(0.455, 0.03, 0.515, 0.955), background 400ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -moz-transition: bottom 200ms cubic-bezier(0.455, 0.03, 0.515, 0.955), background 400ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -o-transition: bottom 200ms cubic-bezier(0.455, 0.03, 0.515, 0.955), background 400ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: bottom 200ms cubic-bezier(0.455, 0.03, 0.515, 0.955), background 400ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .views-row.apb-fb--enter .apb-fb-container {
  bottom: 12px;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .views-row .apb-fb-container > div {
  z-index: 10;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .views-row .apb-fb-container::before {
  background: linear-gradient(180deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
  border-radius: var(--apb-fb-border-radius);
  content: "";
  display: none;
  height: 100%;
  left: 0;
  opacity: var(--before-opacity, 1);
  position: absolute;
  top: 0;
  transition: opacity 0.3s ease-in-out;
  width: 100%;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .views-row.apb-fb--enter .apb-fb-container::before {
  opacity: 0;
}

#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .views-row .apb-fb-button {
  margin-top: 1.25rem;
  padding-bottom: 1.25rem;
}
/* NO IMAGE */
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .views-row.apb-fb-no-image {
  z-index: 10;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .views-row.apb-fb-no-image .apb-fb-image-wrapper {
  display: none !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .views-row.apb-fb-no-image .apb-fb-container {
  bottom: auto;
  position: relative;
  top: auto;
  transform: translateY(0);
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .views-row.apb-fb-no-image .apb-fb-content {
  height: auto !important;
}

#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .views-row,
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_1 .apb-fb-container {
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
/*-- TYPE 1 - Close --*/

/*-- TYPE 2 - Open --*/
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_2 .views-row {
  border-radius: var(--apb-fb-border-radius);
  overflow: hidden;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_2 .views-row.apb-fb-no-image {
  overflow: visible;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_2 .views-row:hover .apb-fb-background-image {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_2 .views-row .apb-fb-title {
  margin: 5px 0 5px 0;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_2 .views-row .apb-fb-container {
  bottom: 0;
  left: 0;
  padding: 0.75rem 1.25rem;
  position: absolute;
  width: 100%;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_2 .views-row .apb-fb-button {
  margin-top: 1.25rem;
  padding-bottom: 1.25rem;
}
/* NO IMAGE */
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_2 .views-row.apb-fb-no-image {
  z-index: 10;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_2 .views-row.apb-fb-no-image .apb-fb-image-wrapper {
  display: none !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_2 .views-row.apb-fb-no-image .apb-fb-container {
  bottom: auto;
  position: relative;
  top: auto;
  transform: translateY(0);
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_2 .views-row.apb-fb-no-image .apb-fb-content {
  height: auto !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_2 .title,
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_2 .apb-fb-content {
  color: #fff;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_2 .apb-fb-container {
  background: #ccc;
  color: #fff;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_2 .apb-fb-background-image {
  -webkit-transition: all 500ms ease-out;
  -moz-transition: all 500ms ease-out;
  -ms-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
}
/*-- TYPE 2 - Close ---*/

/*-- TYPE 3 - Open --*/
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row {
  border-radius: var(--apb-fb-border-radius);
  overflow: hidden;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row .nicescroll-rails-vr {
  opacity: 0 !important;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row.show-content .nicescroll-rails-vr {
  opacity: 1 !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row .nicescroll-cursors::after {
  background: rgba(255, 255, 255, 0.4);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row.apb-fb-no-image {
  overflow: visible;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row:hover .apb-fb-background-image {
  -webkit-transform: scale(1.16);
  -moz-transform: scale(1.16);
  -ms-transform: scale(1.16);
  transform: scale(1.16);
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row .apb-fb-container {
  background: rgba(0, 0, 0, 0.12);
  display: block;
  height: 100%;
  opacity: 1;
  position: relative;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row .apb-fb-container .apb-fb-title {
  background: linear-gradient(to top, rgba(0, 0, 0, 0.5) 30%, rgba(0, 0, 0, 0) 100%);
  bottom: 0;
  color: #fff !important;
  display: block;
  font-family: var(--apb-fb-title-font-family);
  font-size: 2rem !important;
  font-weight: 650 !important;
  line-height: 1;
  margin: 0 !important;
  opacity: 1;
  padding: 20px;
  position: absolute;
  text-align: center;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
  transform-origin: top;
  transform: scale(1);
  width: 100%;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row.show-content .apb-fb-container .apb-fb-title {
  opacity: 0;
  transform: scale(1.5) translateY(-20%);
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row .apb-fb-wrapper .apb-fb-body,
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row .apb-fb-wrapper,
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row .apb-fb-wrapper .apb-fb-content {
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row .apb-fb-wrapper .apb-fb-content {
  opacity: 0;
  transform: translateY(32%);
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row.show-content .apb-fb-wrapper .apb-fb-content {
  opacity: 1;
  transform: translateY(0%);
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row .apb-fb-wrapper .apb-fb-body {
  cursor: default !important;
  padding: 1.25rem;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row .apb-fb-body,
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row .apb-fb-body ul li:before,
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row .apb-fb-body h2,
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row .apb-fb-body h3,
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row .apb-fb-body h4,
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row .apb-fb-body h5,
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row .apb-fb-body h6 {
  color: #fff !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row .apb-fb-wrapper .apb-fb-body a {
  color: #fff;
  cursor: pointer !important;
  text-decoration: underline !important;
  text-decoration-thickness: 0.05rem !important;
  text-underline-offset: 0.16rem !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row .apb-fb-wrapper .apb-fb-body a:hover {
  color: #fff !important;
  text-decoration: underline !important;
  text-decoration-thickness: 0.1rem !important;
  text-underline-offset: 0.16rem !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row .apb-fb-body .apb-fb-button a {
  background-color: #fff;
  border-color: #fff;
  text-decoration: none !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .views-row .apb-fb-body .apb-fb-button a:hover {
  color: #fff;
  text-decoration: none !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .apb-fb-button a {
  border-color: #ddd;
  color: #ccc;
  text-decoration: none !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .apb-fb-button a:hover {
  background-color: #ccc;
  color: #fff;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_3 .apb-fb-background-image {
  -webkit-transition: all 500ms ease-out;
  -moz-transition: all 500ms ease-out;
  -ms-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
}
/*-- TYPE 3 - Close --*/

/*-- TYPE 4 - Open --*/
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_4 .views-row {
  border-radius: var(--apb-fb-border-radius);
  overflow: hidden;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_4 .views-row.apb-fb-no-image {
  overflow: visible;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_4 .views-row:hover .apb-fb-background-image {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_4 .views-row .apb-fb-title {
  font-size: 1.5rem;
  left: 0;
  line-height: 1;
  margin: 0;
  padding: 0 1rem;
  position: absolute;
  text-align: center;
  top: 0;
  transform-origin: bottom;
  transform: translateY(-160%);
  width: 100%;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_4 .views-row .apb-fb-image-wrapper::before {
  background-color: rgba(0, 0, 0, 0.12);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_4 .views-row .apb-fb-wrapper {
  position: relative;
  z-index: 3;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_4 .views-row .apb-fb-container {
  bottom: 0;
  left: 0;
  padding: 0.75rem 1.25rem;
  position: absolute;
  width: 100%;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_4 .views-row .apb-fb-content {
  height: 0;
  overflow: hidden;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_4 .views-row .apb-fb-button {
  margin-top: 1.25rem;
  padding-bottom: 1.25rem;
}
/* NO IMAGE */
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_4 .views-row.apb-fb-no-image {
  z-index: 10;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_4 .views-row.apb-fb-no-image .apb-fb-image-wrapper {
  display: none !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_4 .views-row.apb-fb-no-image .apb-fb-container {
  bottom: auto;
  position: relative;
  top: auto;
  transform: translateY(0);
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_4 .views-row.apb-fb-no-image .apb-fb-content {
  height: auto !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_4 .title,
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_4 .apb-fb-content {
  color: #fff;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_4 .apb-fb-container {
  background: #ccc;
  color: #fff;
}
/*-- TYPE 4 - Close --*/

/*-- TYPE 5 - Open --*/
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row {
  background: #fff;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row .apb-fb-image-wrapper {
  border-radius: var(--apb-fb-border-radius) var(--apb-fb-border-radius) 0 0;
  overflow: hidden;
  will-change: transform;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row.has-button {
  padding-bottom: 4.5rem !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row .apb-fb-container-inner {
  background: #fff;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row .apb-fb-container-inner::before,
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row .apb-fb-container-inner::after {
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  background: url('data:image/svg+xml;utf8,<svg width="7" height="7" viewBox="0 0 6 6" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 0C0.000230895 3.31351 2.68643 6 6 6H0V0Z" fill="white"/></svg>')
    no-repeat center;
  background-size: contain;
  z-index: 99;
  pointer-events: none;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row .apb-fb-container-inner::before {
  top: 0;
  left: 0;
  transform: translateY(-100%);
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row .apb-fb-container-inner::after {
  top: 0;
  right: 0;
  transform: translateY(-100%) scaleX(-1);
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row:hover .apb-fb-background-image {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row .apb-fb-wrapper {
  position: relative;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row .apb-fb-container {
  left: 0;
  position: absolute;
  top: 100%;
  width: 100%;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row .apb-fb-container-inner {
  bottom: 0;
  display: block;
  left: -1px;
  opacity: 1;
  padding: 0 1px;
  position: absolute;
  width: calc(100% + 2px);
  z-index: 1;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row .apb-fb-title {
  font-size: 1.5rem;
  font-family: var(--apb-fb-title-font-family);
  font-weight: 650;
  margin: 0;
  padding: 1.125rem 0.125rem 0 0.125rem;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row .apb-fb-container-clone {
  display: block;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row .apb-fb-content {
  padding-left: 0.125rem;
  padding-right: 0.125rem;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row .apb-fb-content p:last-child {
  margin-bottom: 0 !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row .apb-fb-content .apb-fb-body {
  height: 0;
  overflow: hidden;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row .apb-fb-button {
  bottom: 0.5rem;
  left: 0;
  position: absolute;
}
/* NO IMAGE */
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row.apb-fb-no-image .apb-fb-container-clone {
  display: none;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row.apb-fb-no-image {
  background-color: transparent !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row.apb-fb-no-image .apb-fb-container-inner,
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row.apb-fb-no-image .apb-fb-container {
  bottom: auto;
  opacity: 1 !important;
  position: relative;
  top: auto;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row.apb-fb-no-image .apb-fb-content {
  height: auto !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row.apb-fb-no-image > .apb-fb-title,
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row.apb-fb-no-image .apb-fb-image-wrapper {
  display: none !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .apb-fb-button a {
  border-color: #ddd;
  color: #ccc;
  text-decoration: none !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .apb-fb-button a:hover {
  background-color: #ccc;
  color: #fff;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .views-row,
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .apb-fb-container,
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_5 .apb-fb-container-inner {
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
/*-- TYPE 5 - Close --*/

/*-- TYPE 6 - Open --*/
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_6 .views-row {
  border-style: solid;
  border-width: 0;
  display: -ms-grid;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 0;
  grid-row-gap: 0;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_6 .views-row .title {
  margin: 0 0 0.25rem 0;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_6 .views-row .apb-fb-image-wrapper {
  border-radius: var(--apb-fb-border-radius);
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_6 .views-row:hover .apb-fb-background-image {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_6 .views-row .apb-fb-container {
  padding: 0 0 0 1rem;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_6 .views-row .apb-fb-button {
  margin-top: 0.75rem;
}
/* NO IMAGE */
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_6 .views-row.apb-fb-no-image {
  background-color: transparent !important;
  display: block !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_6 .views-row.apb-fb-no-image .apb-fb-image-wrapper {
  display: none !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_6 .title {
  color: #ccc;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_6 .apb-fb-button a {
  border-color: #ddd;
  color: #ccc;
  text-decoration: none !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_6 .apb-fb-button a:hover {
  background-color: #ccc;
  color: #fff;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_6 .views-row {
  border-color: #e5e5e5;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -ms-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_6 .apb-fb-background-image {
  -webkit-transition: all 500ms ease-out;
  -moz-transition: all 500ms ease-out;
  -ms-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_6 .apb-fb-title,
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_6 .apb-fb-content {
  -webkit-transition: all 500ms ease-out;
  -moz-transition: all 500ms ease-out;
  -ms-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
}
/*-- TYPE 6 - Close --*/

/*-- TYPE 7 - Open --*/
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_7 .views-row .title {
  margin: 0.75rem 0 0.375rem 0;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_7 .views-row .apb-fb-button {
  margin-top: 0.75rem;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_7 .views-row .apb-fb-image-wrapper {
  border-radius: var(--apb-fb-border-radius);
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_7 .views-row:hover .apb-fb-background-image {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_7 .views-row.apb-fb-no-image .apb-fb-image-wrapper {
  display: none;
}
/* NO IMAGE */
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_7 .views-row.apb-fb-no-image {
  background-color: transparent !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_7 .title {
  color: #ccc;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_7 .apb-fb-button a {
  border-color: #ddd;
  color: #ccc;
  text-decoration: none !important;
}
#apb-wrapper .paragraph--type--apb-pb-feature-box .apb-type_7 .apb-fb-button a:hover {
  background-color: #ccc;
  color: #fff;
}
/*-- TYPE 7 - Close --*/

/*----- FEATURE BOX - Close -----*/
